empathy 3.12.11-3 source package in Debian

Changelog

empathy (3.12.11-3) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/clutter-gst-3.0.patch
    - from upstream bugzilla porting to clutter-gst-3.0
    - bug: https://bugzilla.gnome.org/show_bug.cgi?id=751185
    - patch origin: https://bugzilla.gnome.org/attachment.cgi?id=316559
    (Closes: #808512)
  * Switch build-dependency to clutter-gst-3.0

 -- Andreas Henriksson <email address hidden>  Tue, 10 May 2016 17:15:19 +0200

Upload details

Uploaded by:
Debian Telepathy maintainers on 2016-05-11
Uploaded to:
Sid
Original maintainer:
Debian Telepathy maintainers
Architectures:
any all
Section:
gnome
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
empathy_3.12.11-3.dsc 3.1 KiB b92512a4805574460b4d007b351c0afa38b5017384c88fb5a2e659b7a48564c9
empathy_3.12.11.orig.tar.xz 4.9 MiB d1e4ff4e5f502b7f4ca2c6140462bad2a712b82f019aea4e0a2700e77545d487
empathy_3.12.11-3.debian.tar.xz 22.2 KiB 4fddd4c17c81f918e08bc66d9e43334b2f7d02a8866be6bbf45068b673e75e67

No changes file available.

Binary packages built by this source